import request from '@/utils/request'

// 科研机构信息
export function researchList(data) {
	return request({
		url: '/admin/v1/manage/research',
		method: 'post',
		data,
	})
}
// 科研机构筛选信息
export function researchSelect(data) {
	return request({
		url: '/admin/v1/manage/research/select',
		method: 'post',
		data,
	})
}
// 科研机构信息添加
export function researchAdd(data) {
	return request({
		url: '/admin/v1/manage/research/add',
		method: 'post',
		data,
	})
}
// 科研机构信息修改
export function researchEdit(data) {
	return request({
		url: '/admin/v1/manage/research/edit',
		method: 'post',
		data,
	})
}
// 科研机构详细信息
export function researchDetail(data) {
	return request({
		url: '/admin/v1/manage/research/detail',
		method: 'post',
		data,
	})
}
